#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 1.1.1
id: hasql-1.1.1-HBBptGIJGdpEzSSVsGFgAY
key: hasql-1.1.1-HBBptGIJGdpEzSSVsGFgAY
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
author: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
    .
    The version 1 is completely backward-compatible with 0.19.
category: Hasql, Database, PostgreSQL
abi: 00f8448af85519c81fddafa8ecfd240c
exposed: True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Query
    Hasql.Session
hidden-modules: Hasql.Private.Prelude Hasql.Private.PTI
                Hasql.Private.IO Hasql.Private.Query Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
import-dirs: /usr/lib/ghc-8.4.3/site-local/hasql-1.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/hasql-1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/hasql-1.1.1
hs-libraries: HShasql-1.1.1-HBBptGIJGdpEzSSVsGFgAY
depends:
    attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH
    postgresql-binary-0.12.1.1-JCQpODrldQbCPK89CbFwY6
    postgresql-libpq-0.9.4.1-HmQUg7WTong1815HjPkViU
    bytestring-strict-builder-0.4.5.1-6XRQcyDL9Pv8vhqs1AUhNY
    dlist-0.8.0.4-CrGJIvQnsM82JxkEwejrYD
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    hashtables-1.2.3.1-FwvkrjNnnglEJJXpMCqokg text-1.2.3.0
    bytestring-0.10.8.2 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    profunctors-5.2.2-ID7DZhyJCeZH4cvILvv9qT
    contravariant-extras-0.3.4-JCQKBj7kvwO5L5p7jVngui
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr mtl-2.2.2
    transformers-0.5.5.0 loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70
    placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR
    base-prelude-1.3-6USA4MwBClb3KaEhnb0gD7 base-4.11.1.0
abi-depends: attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH=8e6e77bd73af6a8072fdc40742d8861e
             postgresql-binary-0.12.1.1-JCQpODrldQbCPK89CbFwY6=a537bc06d6be04d5b3cfa3dad0206327
             postgresql-libpq-0.9.4.1-HmQUg7WTong1815HjPkViU=80ee52e0b745d50ccb973553ef86f9ba
             bytestring-strict-builder-0.4.5.1-6XRQcyDL9Pv8vhqs1AUhNY=0530c30182827fb0f962352a2c9f3cdb
             dlist-0.8.0.4-CrGJIvQnsM82JxkEwejrYD=d8185cdeb1f72c3606ef0c9fb78dc6d0
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             hashtables-1.2.3.1-FwvkrjNnnglEJJXpMCqokg=064de8ddacfdc86a91d65bbec6437a86
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=ad8d36b5596969152937469512f0d3b1
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=64b4bc7e44050b1acf530e79a106effe
             profunctors-5.2.2-ID7DZhyJCeZH4cvILvv9qT=532f25f0872ec6a7f60cca5c5eb5f550
             contravariant-extras-0.3.4-JCQKBj7kvwO5L5p7jVngui=b6ce53ed4053d6898d419ccde2fe7de9
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=1c8446e86d39f5069240f7ab3c213859
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70=aa75ac6b8fecdbb42b826deed2e1b508
             placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR=9ec3f8f916c2f4ef9a0276a44968cd01
             base-prelude-1.3-6USA4MwBClb3KaEhnb0gD7=9396e903f9c3781aaf5fd627a604df05
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

